
/* Enable image placeholders */
@-moz-document url-prefix(http), url-prefix(file) {
    img:-moz-broken{
        -moz-force-broken-image-icon:1;
        width:24px;
        height:24px;
    }
}
@font-face {
    font-family: 'AsapRegular';
    src: url('asap-regular-webfont.eot');
    src: url('asap-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('asap-regular-webfont.woff') format('woff'),
         url('asap-regular-webfont.ttf') format('truetype'),
         url('asap-regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBold';
    src: url('asap-bold-webfont.eot');
    src: url('asap-bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('asap-bold-webfont.woff') format('woff'),
         url('asap-bold-webfont.ttf') format('truetype'),
         url('asap-bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('asap-bolditalic-webfont.eot');
    src: url('asap-bolditalic-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('asap-bolditalic-webfont.woff') format('woff'),
         url('asap-bolditalic-webfont.ttf') format('truetype'),
         url('asap-bolditalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapItalic';
    src: url('asap-italic-webfont.eot');
    src: url('asap-italic-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('asap-italic-webfont.woff') format('woff'),
         url('asap-italic-webfont.ttf') format('truetype'),
         url('asap-italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UnifrakturMaguntiaBook';
    src: url('unifrakturmaguntia-book-webfont.eot');
    src: url('unifrakturmaguntia-book-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('unifrakturmaguntia-book-webfont.woff') format('woff'),
         url('unifrakturmaguntia-book-webfont.ttf') format('truetype'),
         url('unifrakturmaguntia-book-webfont.svg#UnifrakturMaguntiaBook') format('svg');
    font-weight: normal;
    font-style: normal;

}



* { margin: 0; padding: 0; border: 0; }



html {		
					margin:				0;
					padding:			0;
					width:				100%;
					height: 			100%;
					overflow:	 		hidden;
					overflow-y: 		scroll;

					font-family: 		Arial,Helvetica,Verdana,Courier;
}
 
body {
					margin:				0;
					padding:			0;
					width:				100%;
					height: 			100%;
					font-size:			15px;
					line-height:		20px;
					top:				0;
					text-align:			left;
					background:			#ffffff; 
					color:				#999999; 
					
				
					
}

h1{
					font-size:		33px;
					line-height:		40px;
					color: #333333;
					font-weight: normal;
					font-family: 		AsapRegular,Arial;
}				
h2{
					font-size:		12px;		
					font-weight:	bold;
					color:			#e17515;
}				
	
a{
					text-decoration:	none;
					
}

.c1{
				color:	#e17515;
}

.c3{	
				font-family: Arial;
				font-size: 14px;
				color: #f74c53;
}

	
#wrap {
	position:			relative;
   
	min-height: 100%;
    height: auto !important;
    
    margin: 0 auto; 
	
	
	min-width: 		980px;
	width:			980px;
	
	background:			#ffffff; 
	border: 0px dotted #999999;
    }

	
	
#main {
	overflow:none;
	padding-bottom: 0px; 
}


#footer {
	position:			relative;
	height:				60px;
	
	margin:				0px auto 0px auto;	
	border: 			0px solid black;
	min-width: 			980px;
	width:				980px;
	
	color:				#922173;
	font-size:			12px;
	text-align:			center;
	border:				0px solid #3d4045;
	background:			#ffffff; 
	}


	
	
	
	
	
	
#top{
	width: 100%; 
	height: 65px;
	font-size: 11px;
	color: #999999;
	font-weight: normal;
	font-family: Georgia;
}
#top a{
	font-size: 11px;
	color: #0099cc;
	font-weight: bold;
	margin: 0px 0px 0px 6px;
}	
#top a:hover{
	color: #999999;
}	
#top span{
	margin: 0px 0px 0px 6px;
}		

#menu{
	position:	absolute;
	left: 	8px;
	top:	8px;
	display: none;
}
#menu div{
	float: left;
	width:	99px;
	height:	33px;
	margin:	0px 5px 0px 0px;
	background:	#ffffff;
	color:	#333333;
	text-align: center;
	line-height: 33px;
	cursor:	pointer;
	font-family: AsapRegular,Arial;
	font-size: 21px;
}
#menu div:hover{
	font-family: AsapBold,Arial;
}
#menu a{
	color:	#333333;
}

#tornar{
	position:	absolute;
	left: 	8px;
	top:	20px;
	font-family: AsapBold,Arial;
	font-size: 11px;
	line-height: 11px;
	color: #999999;
	cursor: pointer;
}
#tornar a{
	color: #999999;
}
 
#nivell2back{
	position: relative; 
	width: 100%; 
	height: 714px; 
	background: #333333;
	
}
	
.nivell2title{
	border: 1px solid transparent;
	width:	500px;
}

.nivell2title h1{
	margin:	0px 0px 10px 10px;
	font-family: AsapRegular,Arial;	
	font-size: 33px;
	padding: 0px;
	font-weight: normal;
	color:	#ffffff;
}
.nivell2title h1:hover{
	font-family: AsapBold,Arial;	
}
.nivell2title a{
	color:	#ffffff;
}
.nivell2text{
	font-size: 14px;
	font-weight: normal;
	color:	#999999;
	margin:	0px 0px 45px 30px;
	
}

.peufoto{
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.importantext{
	color: #333333; 
	font-size: 16px;
}
.importantextbold{
	color: #333333; 
	font-size: 16px;
	font-weight: bold;
}
.importantextlitte{
	color: #333333; 
	font-size: 12px;
}
.activitatfamiliar{
	font-family: AsapRegular,Arial;	
	font-size: 30px;
	color: #333333;
	padding: 10px 0px 0px 0px;
	height: 25px;
}

.importantextasap{
	color: #333333; 
	font-size: 16px;
	font-family: AsapRegular,Arial;	
}

#nivell4absback{
	position: fixed; 
	left: 0px;
	top: 0px;
	right: 0px; 
	bottom: 0px; 
	background: #000000;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	display: none;
	
	z-index: 1000;
}

#nivell4backcont{
	position: absolute; 
	left: 0px;
	top: 0px;
	right: 0px; 
	bottom: 0px; 
	text-align: center;
	display: none;
	
	z-index: 5000;
}

#nivell4back{
	position: relative; 
	margin: 100px auto 0px auto;
	width: 960px; 
	height: 600px; 
	background: #ffffff;
	/*background: url(img/background.png);*/
	font-size: 12px;
	color: #666666;
	text-align: left;
	
	
	z-index: 10000;
	
}
#nivell4back h1{
	font-size: 24px;
	line-height: 26px;
	color: #333333;
	font-family: AsapRegular,Arial;	
}

#nivell4back_in_cont{
	position: absolute;
	left: 0px;
	top: 60px;
	width: 960px;
	height: 520px;
	overflow: hidden;
}

#nivell4back_in{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 9600px;
	height: 520px;
	
	line-height: 18px;
}

#nivell3back{
	position: relative; 
	width: 100%; 
	height: 714px; 
	background: #333333;
	background: url(background.png);
}

#masinfo{
	cursor: pointer;
	font-size: 20px;
}

#masinfo a{
	color: #999999;
}

.titulosinici{
	font-size: 37px;
	font-family: AsapRegular,Arial;	
	
	line-height: 37px;
}

.numero{
	font-family: AsapRegular,Arial;	
	font-size: 39px;
	line-height: 39px;
	color: #cccccc;
}

.blueborder{
	border-radius:	 	5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	border:	5px solid transparent;
}
.blueborder:hover{
	border-radius:	 	5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	border:	5px solid #6699ff;
}
.blueborder_fake{
	border-radius:	 	5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	border:	5px solid #6699ff;
}

.greenborder{
	border-radius:	 	5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	border:	5px solid transparent;
}
.greenborder:hover{
	border-radius:	 	5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	border:	5px solid #99cc66;
}
.greenborder_fake{
	border-radius:	 	5px ;
	-moz-border-radius: 5px ;
	-webkit-border-radius: 5px ;
	
	border:	5px solid #99cc66;
}
#llavep{
/*
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	*/
}

.shadowit{
	/*
	-moz-box-shadow: 0 2px 5px #444;
	-webkit-box-shadow: 0 2px 5px #444;
	box-shadow: 0 2px 5px #444;
	*/
	border: 1px solid black;
}

.trans_speed_1000{
-webkit-transition: all 1.0s ease-in-out;
	-moz-transition: all 1.0s ease-in-out;
	-o-transition: all 1.0s ease-in-out;
	-ms-transition: all 1.0s ease-in-out;
	transition: all 1.0s ease-in-out;
}
.trans_speed_2000{
-webkit-transition: all 2.0s ease-in-out;
	-moz-transition: all 2.0s ease-in-out;
	-o-transition: all 2.0s ease-in-out;
	-ms-transition: all 2.0s ease-in-out;
	transition: all 2.0s ease-in-out;
}
.trans_speed_3000{
-webkit-transition: all 3.0s ease-in-out;
	-moz-transition: all 3.0s ease-in-out;
	-o-transition: all 3.0s ease-in-out;
	-ms-transition: all 3.0s ease-in-out;
	transition: all 3.0s ease-in-out;
}
.opacity_0{
	opacity: 0.0;
	filter: alpha(opacity = 0);
}
.opacity_50{
	opacity: 0.5;
	filter: alpha(opacity = 50);
}
.opacity_100{
	opacity: 1.0;
	filter: alpha(opacity = 100);
}

.sub3_imagefinal_0deg{
/*
	opacity: 0.0;
	filter: alpha(opacity = 0);
	-webkit-transition: all 3.0s ease-in-out;
	-moz-transition: all 3.0s ease-in-out;
	-o-transition: all 3.0s ease-in-out;
	-ms-transition: all 3.0s ease-in-out;
	transition: all 3.0s ease-in-out;	
	
	-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	*/
}
.sub3_imagefinal_120deg{
/*
	opacity: 1.0;
	filter: alpha(opacity = 100);
	-webkit-transition: all 3.0s ease-in-out;
	-moz-transition: all 3.0s ease-in-out;
	-o-transition: all 3.0s ease-in-out;
	-ms-transition: all 3.0s ease-in-out;
	transition: all 3.0s ease-in-out;	
	
	
	-transform:rotate(120deg);
	-ms-transform:rotate(120deg);
	-webkit-transform:rotate(120deg);
	-moz-transform:rotate(120deg);
	*/
}


.keyboardkey{
	opacity: 0.0;
	filter: alpha(opacity = 0);
	
	cursor: pointer;
}
.keyboardkey:hover{
	opacity: 1.0;
	filter: alpha(opacity = 100);
}

#titularnewspaper{
	position: absolute; 
	left: 20px; 
	top: 115px; 
	width: 275px; 
	height: 130px; 
	
	
	color: 	#000000;
	font-size: 35px;
	
	line-height: 32px;
	
	/*
	-transform:rotate(-4deg);
	-ms-transform:rotate(-4deg);
	-webkit-transform:rotate(-4deg);
	-moz-transform:rotate(-4deg);
	*/
	/*font-family: UnifrakturMaguntiaBook,Arial;*/
	font-family: AsapRegular,Arial;
	
	word-wrap:  break-word;
}

.titulosprotagonistas{
	color: 	#ff6666;
	font-family: 	AsapRegular,Arial;
	font-size: 22px;
	margin: 10px 0px 0px 10px;
}

#protagonistas_final{
	-webkit-transition: all 3.0s ease-in-out;
	-moz-transition: all 3.0s ease-in-out;
	-o-transition: all 3.0s ease-in-out;
	-ms-transition: all 3.0s ease-in-out;
	transition: all 3.0s ease-in-out;	
}

.numero_retrat_n{
	font-family: AsapRegular,Arial;	
	font-size: 39px;
	line-height: 39px;
	color: #cccccc;
	float: left; margin: 0px 20px 0px 0px;
}
.numero_retrat_h{
	font-family: AsapRegular,Arial;	
	font-size: 39px;
	line-height: 39px;
	color: #ff6666;
	float: left; margin: 0px 20px 0px 0px;
}

.retrats_question{
	font-size: 14px; 
	font-weight: bold;
	color: #ff6666;
}

#dacreditsback{
position: fixed; 
	left: 0px;
	top: 0px;
	right: 0px; 
	bottom: 0px; 
	background: #000000;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	display: none;
}

#dacreditscont{
	position: absolute; 
	left: 0px;
	top: 0px;
	right: 0px; 
	bottom: 0px; 
	text-align: center;
	display: none;
}


#dacredits{
		position: relative; 
		margin: 75px auto 0px auto;
		width: 964px; 
		height: 680px; 
		font-size: 12px;
		
		background: #ffffff;
		border: 1px solid #000000;
		z-index: 2000;
		color: #000000;
}


#faketitular{
		cursor: pointer; 
		color: #333333; 
		height: 20px; 
		line-height: 20px; 
		background: #eeeeee;
}


		